CREATE_CVSIGNORE(1)

NAME
create_cvsignore - Cria un .cvsignore preliminar no directorio actual

SYNOPSIS

createcvsignore

DESCRICIóN

create_cvsignore é usado para criar un .cvsignore no directorio actual. Faino con base en certos contidos que atopa no Makefile.am

Non se eliminará nengunha liña de nengún .cvsignore xa existente. Se aínda non hai un .cvsignore, será engadido ao repositorio cvs.

Lembre que debe ter un Makefile.am no directorio actual para que esta ferramenta traballe.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de.

AUTHOR

Ben Burton <bab@debian.org>
    Author.